<p class="topic">
Certificate Install Wizard - Intended Purpose
</p>

<p class="text">
Console can authenticate certificates when accepting connections from clients (client authentication) and when making connections to servers (server authentication). You can specify which certificates to accept by applying trust settings to a particular CA certificate. Any client or server certificates issued by the CA inherit these settings.
</p>

<p class="text">
Use this screen to specify which types of authentication you want to accept this CA certificate for.
</p>

<p class="text">
<b>Accepting connections from clients (Client Authentication).</b> Select this checkbox to accept client certificates issued by this CA.
</p>

<p class="text">
<b>Making connections to other servers (Server Authentication).</b> Select this checkbox to accept server certificates issued by this CA.
</p>
